| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_loader.h File Reference

Sound system: loader. More...

`#include "csutil/scf.h"`
`#include "csutil/ref.h"`

Go to the source code of this file.

## Classes
struct | iSndSysLoader
| The sound loader is used to load sound files given a raw input data stream. More...

## Detailed Description

Sound system: loader.

Definition in file ss_loader.h.